[UTMutator_BESTOFULinkGun UTUIDataProvider_Mutator]
ClassName=Ut3BestOfULinkGun.UTMutator_BESTOFULinkGun
FriendlyName=-= BEST OF UNREAL LinkGun =-
Description=Replaces the UT3 LinkGun by the UT2003 LinkGun with UT2004 fire sounds and UT2003 Lightning gun switch sound by -=Musc@t=- 2012
GroupNames=LinkWEAPONMOD
UIConfigScene=
bStandaloneOnly=False
BitValue=0
bRemoveOn360=False
bRemoveOnPC=False
bRemoveOnPS3=False

[BestLinkGun UTUIDataProvider_Weapon]
ClassName=UT3BestOfULinkGun.BestLinkGun
AmmoClassPath=
Flags=
FriendlyName=BEST OF UNREAL LinkGun
Description=UT2003 LinkGun with UT2004 fire sounds and UT2003 Lightning gun switch sound
MeshReference=
bRemoveOn360=False
bRemoveOnPC=False
bRemoveOnPS3=False